using Noctalk_server.Server.Admin;
using System.Windows;

namespace Noctalk_server;

internal static class Program
{
    [STAThread]
    private static void Main()
    {
        Application application = new();
        application.Run(new Server_status_window());
    }
}
